/* ---------- STANDARD ELEMENTS ---------- */
html{
	width: 100%;
	overflow-y: scroll;
}
body{
	width: 100%;
	font: normal 11px Verdana, Tahoma, Arial, Microsoft sans, Lucida, Helvetica, sans-serif;
}
div{
	
}
span{
	
}
p{
	margin: 0 0 1em 0;
}
a{
	text-decoration: underline;
	color: #1d329d;
}
a:hover{
	text-decoration: none;
}
b, strong{
	font-weight: bold;
}
i, em{
	
}
ul{
	margin: 0 0 0 25px;
	padding: 0;
	list-style-type: disc;
}
ul li{
	
}
table{
	
}
img{
	
}

/* HEADERS */
h1, h2, h3, h4, h5, h6{
	font-weight: normal;
	color: #1d329d;
	font-family: 'Hammersmith One', sans-serif;
}
h1{
	font-size: 38px;
	margin: 0 0 5px 0;
}
h2{
	font-size: 26px;
	margin: 0 0 5px 0;
}
h3{
	font-size: 15px;
	margin: 0 0 5px 0;
}
h4{
	font-size: 14px;
}
h5{
	font-size: 13px;
}
h6{
	font-size: 12px;
}

/* TABLE */
table thead{
	
}
table tbody{
	
}
table tfoot{
	
}
table th{
	
}
table tr{
	
}
table td{
	
}

/* FORMS */





#contactForm{
clear:both;

width:500px;
height:300px;
}

#contactForm label{
font-weight:600;
float:left;
line-height:28px;



}

#contactForm input[type="text"]{
width:400px;
float:right;
margin-bottom:5px;
}

#contactForm textarea{
float:right;
height:150px;
width:398px;
resize: none;



}

#contactForm input[type="submit"], #contactForm input[type="reset"]{
margin-top:10px;
clear:both !important;
float:left;
margin-left:96px;
}

#errorBox{
float:right;
width:382px;
border: 1px solid red;
background-color:#ffd8ea;
padding:10px;
margin-bottom:10px;

}

#formBox{
margin-top:20px;
width:500px;
}


form{
	
}
form label{
	
}
form input[type="text"], form input[type="password"]{
	
}
form input[type="radio"]{
	
}
form input[type="checkbox"]{
	
}
form textarea{
	
}
form input[type="submit"]{
	
}

/* OTHER */
.clear{
	clear: both;
}